New Search

Unspecified vulnerability in Mozilla Firefox 3.6.x before 3.6.13 and Mozilla Thunderbird 3.1.x before 3.1.7 using unknown vectors

oval:org.mitre.oval:def:12468

Unspecified vulnerability in Mozilla Firefox 3.6.x before 3.6.13 and Thunderbird 3.1.x before 3.1.7 allows remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
  • Microsoft Windows 2000
  • Microsoft Windows 7
Class:
vulnerability
Reference(s):
  • CVE-2010-3777
Product(s):
  • Mozilla Firefox
  • Mozilla Thunderbird